
#wb_header { height: 100px; background-color: #2f3961; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2983px; padding-bottom: 90px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; background-color: #1c2f42; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 3183px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3183px; min-height: 3183px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 22px; left: 20px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 431; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #2f3961; border-color: #ffffff; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1 .btn-collapser:hover { background-color: #2f3961; border-color: #70d9ff; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #70d9ff; }
#wb_element_instance1 { top: 64px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 632; }
#wb_element_instance1 ul { background: #2f3961 none repeat left top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: #2f3961 none repeat right top; }
#wb_element_instance1 li { margin: 0px 10px 0px 10px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 40px; left: 20px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 430; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 25px; left: 190px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 411; }
#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 25px; left: 250px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 414; }
#wb_element_instance4 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 600px; left: 0px; min-width: 320px; width: 320px; min-height: 310px; height: 310px; display: block; z-index: 268; }
#wb_element_instance5 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.5); border: 2px solid #808080; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 320px; height: 310px; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.5; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 728px; left: 10px; min-width: 300px; width: 300px; min-height: 88px; height: 88px; display: block; z-index: 269; }
#wb_element_instance7 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 621px; left: 80px; min-width: 150px; width: 150px; min-height: 87px; height: 87px; display: block; z-index: 270; }
#wb_element_instance7 img { width: 150px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 960px; left: 0px; min-width: 320px; width: 320px; min-height: 309px; height: 309px; display: block; z-index: 271; }
#wb_element_instance8 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.5); border: 2px solid #808080; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 320px; height: 309px; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.5; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; top: 1091px; left: 10px; min-width: 300px; width: 300px; min-height: 88px; height: 88px; display: block; z-index: 272; }
#wb_element_instance10 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 981px; left: 85px; min-width: 145px; width: 145px; min-height: 90px; height: 90px; display: block; z-index: 275; }
#wb_element_instance10 img { width: 145px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; top: 1950px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 279; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; top: 1920px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 286; }
#wb_element_instance13 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1550px; left: 24px; min-width: 272px; width: 272px; min-height: 341px; height: 341px; display: block; z-index: 292; }
#wb_element_instance13 img { width: 280px; height: 420px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance14 { top: 1993px; left: 0px; min-width: 320px; width: 320px; min-height: 300px; height: 300px; display: block; z-index: 265; }
#wb_element_instance14 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 300px; }
#wb_element_instance14 > .wb_shp:before { background: transparent url("../gallery_gen/635342e8354f3d2da738b631e3eedc65.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance15 { top: 2293px; left: 0px; min-width: 320px; width: 320px; min-height: 300px; height: 300px; display: block; z-index: 264; }
#wb_element_instance15 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 300px; }
#wb_element_instance15 > .wb_shp:before { background: transparent url("../gallery_gen/9a4c719a922b2aa0e4a33d70f66a451c.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance16 { top: 2593px; left: 0px; min-width: 320px; width: 320px; min-height: 300px; height: 300px; display: block; z-index: 255; }
#wb_element_instance16 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 300px; }
#wb_element_instance16 > .wb_shp:before { background: transparent url("../gallery_gen/06760df76ad9256a7b0c3a2aa11fef7d.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 2663px; left: 10px; min-width: 300px; width: 300px; min-height: 126px; height: 126px; display: block; z-index: 290; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; top: 2373px; left: 10px; min-width: 300px; width: 300px; min-height: 126px; height: 126px; display: block; z-index: 294; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 2063px; left: 10px; min-width: 300px; width: 300px; min-height: 126px; height: 126px; display: block; z-index: 297; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; top: 1520px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 298; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; top: 500px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 196px; left: 0px; min-width: 320px; width: 320px; min-height: 56px; height: 56px; display: block; z-index: 301; }
#wb_element_instance23 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1340px; left: 0px; min-width: 320px; width: 320px; min-height: 137px; height: 137px; display: block; z-index: 302; }
#wb_element_instance23 img { width: 320px; height: 137px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 420px; height: 420px; display: block; z-index: 267; background: transparent; touch-action: manipulation; }
#wb_element_instance24 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25 { top: 1320px; left: 0; right: 0; min-height: 180px; height: 180px; display: block; z-index: 276; }
#wb_element_instance25 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 180px; }
#wb_element_instance25 > .wb_shp:before { background: transparent url("../gallery_gen/ea8bd3bd009ee429f288c7aca9e11a95.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance26 { top: 95px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 2950px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 3150px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 3150px; min-height: 3150px; }
	#wb_element_instance0 { top: 30px; left: 0px; min-width: 280px; width: 280px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance1 { top: 32px; left: 310px; min-width: 450px; width: 450px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 41px; left: 20px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 30px; left: 630px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 30px; left: 700px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance4 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 651px; left: 0px; min-width: 240px; width: 240px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 240px; height: 320px; }
	#wb_element_instance6 { top: 771px; left: 0px; min-width: 240px; width: 240px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance7 { top: 669px; left: 50px; min-width: 150px; width: 150px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance7 img { width: 150px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 650px; left: 264px; min-width: 240px; width: 240px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 240px; height: 320px; }
	#wb_element_instance9 { top: 780px; left: 264px; min-width: 236px; width: 236px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance10 { top: 665px; left: 314px; min-width: 145px; width: 145px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance10 img { width: 145px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 1944px; left: 20px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 1900px; left: 20px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 1580px; left: 20px; min-width: 330px; width: 330px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 330px; height: 528px; display: block; position: relative; left: 0px; top: -51px; max-width: inherit; }
	#wb_element_instance14 { top: 2530px; left: 0px; min-width: 255px; width: 255px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 255px; height: 330px; }
	#wb_element_instance15 { top: 2530px; left: 255px; min-width: 255px; width: 255px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance15 > .wb_shp { width: 255px; height: 330px; }
	#wb_element_instance16 { top: 2530px; left: 510px; min-width: 260px; width: 260px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 260px; height: 330px; }
	#wb_element_instance17 { top: 2586px; left: 517px; min-width: 245px; width: 245px; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance18 { top: 2586px; left: 260px; min-width: 245px; width: 245px; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance19 { top: 2586px; left: 5px; min-width: 245px; width: 245px; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance20 { top: 1480px; left: 0px; min-width: 768px; width: 768px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 550px; left: 0px; min-width: 768px; width: 768px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 216px; left: 0px; min-width: 770px; width: 770px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance23 { top: 1119px; left: 97px; min-width: 1006px; width: 1006px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance23 img { width: 1006px; height: 430px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance25 { top: 1050px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 350px; }
	#wb_element_instance26 { top: 95px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 2648px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 2848px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2848px; min-height: 2848px; }
	#wb_element_instance0 { top: 26px; left: 20px; min-width: 350px; width: 350px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance1 { top: 31px; left: 380px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 40px; left: 20px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 24px; left: 860px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 24px; left: 934px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance4 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 690px; left: 150px; min-width: 290px; width: 290px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 290px; height: 310px; }
	#wb_element_instance6 { top: 830px; left: 150px; min-width: 290px; width: 290px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance7 { top: 720px; left: 220px; min-width: 150px; width: 150px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance7 img { width: 150px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 690px; left: 550px; min-width: 290px; width: 290px; min-height: 309px; height: 309px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 290px; height: 309px; }
	#wb_element_instance9 { top: 830px; left: 550px; min-width: 290px; width: 290px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance10 { top: 720px; left: 622px; min-width: 145px; width: 145px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance10 img { width: 145px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 2010px; left: 376px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 1980px; left: 368px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 1700px; left: 386px; min-width: 210px; width: 210px; min-height: 262px; height: 262px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 230px; height: 344.31137724551px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 2238px; left: 0px; min-width: 330px; width: 330px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 330px; height: 320px; }
	#wb_element_instance15 { top: 2238px; left: 330px; min-width: 330px; width: 330px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance15 > .wb_shp { width: 330px; height: 320px; }
	#wb_element_instance16 { top: 2238px; left: 660px; min-width: 330px; width: 330px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 330px; height: 320px; }
	#wb_element_instance17 { top: 2297px; left: 671px; min-width: 310px; width: 310px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance18 { top: 2297px; left: 340px; min-width: 310px; width: 310px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance19 { top: 2297px; left: 10px; min-width: 310px; width: 310px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance20 { top: 1650px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance21 { top: 580px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22 { top: 222px; left: 0px; min-width: 992px; width: 992px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance23 { top: 1110px; left: -7px; min-width: 1006px; width: 1006px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance23 img { width: 1006px; height: 430px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 490px; height: 490px; display: block; }
	#wb_element_instance25 { top: 1090px; left: 0; right: 0; min-height: 469px; height: 469px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 469px; }
	#wb_element_instance26 { top: 95px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 2640px; }
	#wb_footer { height: 677px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2840px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 3417px; min-height: 2840px; }
	#wb_element_instance0 { top: 20px; left: 30px; min-width: 500px; width: 500px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance1 { top: 30px; left: 570px; min-width: 600px; width: 600px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 42px; left: 30px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 34px; left: 1070px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 34px; left: 1120px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 700px; left: 200px; min-width: 310px; width: 310px; min-height: 309px; height: 309px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 310px; height: 309px; }
	#wb_element_instance6 { top: 870px; left: 200px; min-width: 310px; width: 310px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance7 { top: 740px; left: 280px; min-width: 150px; width: 150px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance7 img { width: 150px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 700px; left: 690px; min-width: 310px; width: 310px; min-height: 309px; height: 309px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 310px; height: 309px; }
	#wb_element_instance9 { top: 870px; left: 690px; min-width: 310px; width: 310px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance10 { top: 740px; left: 772px; min-width: 145px; width: 145px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance10 img { width: 145px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 2060px; left: 474px; min-width: 251px; width: 251px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 2030px; left: 451px; min-width: 298px; width: 298px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance13 { top: 1710px; left: 486px; min-width: 228px; width: 228px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance13 img { width: 228px; height: 286px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: 2230px; left: 0px; min-width: 400px; width: 400px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 400px; height: 320px; }
	#wb_element_instance15 { top: 2230px; left: 400px; min-width: 400px; width: 400px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance15 > .wb_shp { width: 400px; height: 320px; }
	#wb_element_instance16 { top: 2230px; left: 800px; min-width: 400px; width: 400px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 400px; height: 320px; }
	#wb_element_instance17 { top: 2300px; left: 810px; min-width: 380px; width: 380px; min-height: 167px; height: 167px; display: block; }
	#wb_element_instance18 { top: 2300px; left: 410px; min-width: 380px; width: 380px; min-height: 167px; height: 167px; display: block; }
	#wb_element_instance19 { top: 2300px; left: 10px; min-width: 380px; width: 380px; min-height: 167px; height: 167px; display: block; }
	#wb_element_instance20 { top: 1658px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance21 { top: 580px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance22 { top: 217px; left: 0px; min-width: 1200px; width: 1200px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance23 { top: 1119px; left: 97px; min-width: 1006px; width: 1006px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance23 img { width: 1006px; height: 430px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 490px; height: 490px; display: block; }
	#wb_element_instance25 { top: 1099px; left: 0; right: 0; min-height: 469px; height: 469px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 469px; }
	#wb_element_instance26 { top: 95px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
